CQAGP(3)

SYNOPSIS
SUBROUTINE CQAGP (LUN, KPRINT, IPASS)

NAME
cqagp - Quick check for QAGP.

LIBRARY
SLATEC

TYPE
SINGLE PRECISION (CQAGP-S, CDQAGP-D)

AUTHOR
(UNKNOWN)

ROUTINES CALLED
CPRIN, F1P, F2P, F3P, F4P, QAGP, R1MACH

REVISION HISTORY (YYMMDD)
?????? DATE WRITTEN
891214 Prologue converted to Version 4.0 format. (BAB)
901205 Added PASS/FAIL message and changed the name of the first argument. (RWC)
910501 Added PURPOSE and TYPE records. (WRB)